body{
	background-image: url("/img/bg.gif");
	background-repeat: repeat;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #676767;
}
#header{
	background-image: url("/img/bg_top.jpg");
	background-repeat: repeat;
	background-position: center;
	height: 229px;
}
#header a{
	display:block;
	margin-top: 70px;
}

h1{
	text-align:center;
	font-weight: 300;
	margin-top:60px;
	margin-bottom: 30px;
}

.index p{
	margin: 0px 0;
	padding: 30px 0;
	text-align:center;
	background-image: url("/img/separator.png");
	background-repeat: no-repeat;
	background-position: center top;
}
#products-list{margin-top: 20px;}
#products-list a{
	margin: 10px 0; 
	display:block;
	height: 200px; 
	position:relative;
	overflow:hidden;
}
#products-list span{
	text-align: center;
	background-color: #000;
    position:absolute;
    bottom:0px;
    left:0px;
    padding-left:20px;
    padding: 20px;
    -moz-opacity:.20;
    filter:alpha(opacity=20);
    opacity:.20;
    width:100%;
    display: block;
	height: 50px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	 -o-transition: all 0.2s ease-in-out;
	 transition: all 0.2s ease-in-out;
}
#products-list a:hover span{
	-moz-opacity:.40;
	filter:alpha(opacity=40);
	opacity:.40;
}
#products-list h2{
	font-weight: 300;
	display:block;
	width: 100%;
    position:absolute;
    bottom:0px;
    left:0px;
	color: #FFF;
	text-align:center;
}

.footer{
margin-top: 90px;
margin-bottom: 90px;
}
.footer address{
	margin-top: 5px;
	margin-bottom: 5px;
}
.footer .phone{
	color: #eb7022;
	font-size: 30px;
}